## libtododb 0.08

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PACKAGE = libtododb
 #DEBUG = yes 
 CVSBUILD = no
-VERSION = 0.07
+VERSION = 0.08
 
 LINGUAS =
 
@@ -11,7 +11,7 @@
 SONAME = libtododb.so.0
 
 PACKAGE_CPPFLAGS += $(STANDARD_CPPFLAGS) -I.
-PACKAGE_CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS) `pkg-config --cflags glib-2.0` -DG_DISABLE_DEPRECATED -I../libgpepimc
+PACKAGE_CFLAGS += $(STANDARD_CFLAGS) $(GPECFLAGS) `pkg-config --cflags glib-2.0` -DG_DISABLE_DEPRECATED -I../libgpepimc -fPIC
 PACKAGE_LDFLAGS += $(STANDARD_LDFLAGS) $(GPELIBS) `pkg-config --libs glib-2.0` -lsqlite -L../libgpepimc -lgpepimc
 
 HEADERS = gpe/todo-db.h
