## libtododb 0.11

=== debian/changelog ===
libtododb (0.11-4) unstable; urgency=low

  * Migrate to automake from automake1.9 (Closes: #724411)
  * Ensure the effect of the unresolved symbols patch is actually
    applied by regenerating the Makefile.in from the patched
    Makefile.am. Restores libgpewidget linkage with the automake
    migration.

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Sep 2013 14:15:33 +0100

libtododb (0.11-3) unstable; urgency=low

  * Update watch file
  * Update outdated build-dep versions.
  * Tweak copyright ref to GPL location (lintian)
  * Move to source 3 for upstream bz2 support
  * update dbg section to avoid override disparity
  * Add gpewidget linkage to resolve symbols (Closes: #558926)
  * Add symbol versioning support.

 -- Neil Williams <codehelp@debian.org>  Sat, 12 Mar 2011 17:25:28 +0000

libtododb (0.11-2) unstable; urgency=low

  * Add Homepage field in control file.
  * Add GPE team to Uploaders.

 -- Moray Allan <moray@debian.org>  Sun, 13 Apr 2008 16:12:32 +0200

libtododb (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri, 16 Nov 2007 21:25:26 +0000

libtododb (0.10-3) unstable; urgency=low

  * Add documentation to -dev package.
  * Fix -dbg package Depends.

 -- Moray Allan <moray@debian.org>  Sat, 28 Apr 2007 16:50:32 +0100

libtododb (0.10-2) unstable; urgency=low

  * Add -dbg package.
  * Update watch file.

 -- Moray Allan <moray@debian.org>  Sun, 22 Apr 2007 21:16:15 +0100

libtododb (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat,  4 Mar 2006 01:28:22 +0000

libtododb (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 17:13:49 +0000

libtododb (0.08-2) unstable; urgency=low

  * Update watch file location.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 17:07:36 +0000

libtododb (0.08-1) unstable; urgency=low

  * New upstream release.
  * Add shlibs file.
  * Remove spurious capital in package description.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 16:17:35 +0000

libtododb (0.07-3) unstable; urgency=low

  * Fix watch file URL.

 -- Moray Allan <moray@debian.org>  Sun, 13 Feb 2005 16:07:03 +0000

libtododb (0.07-2) unstable; urgency=low

  * Patch upstream Makefile to add -fPIC to PACKAGE_CFLAGS. Closes: #260880.

 -- Moray Allan <moray@debian.org>  Thu, 29 Jul 2004 01:43:25 +0100

libtododb (0.07-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Tue, 20 Jul 2004 19:48:49 +0100

libtododb (0.06-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@sermisy.org>  Sat,  6 Mar 2004 19:05:47 +0000

libtododb (0.03-2) unstable; urgency=low

  * Use cdbs for debian/rules.

 -- Moray Allan <moray@sermisy.org>  Sat,  6 Mar 2004 16:34:28 +0000

libtododb (0.03-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Thu, 19 Feb 2004 00:21:38 +0000

libtododb (0.02-4) unstable; urgency=low

  * Change maintainer address.

 -- Moray Allan <moray@debian.org>  Sun, 18 Jan 2004 04:15:00 +0000

libtododb (0.02-3) unstable; urgency=low

  * Add debian/watch file.

 -- Moray Allan <moray@sermisy.org>  Sun, 28 Sep 2003 00:57:27 +0100

libtododb (0.02-2) unstable; urgency=low

  * Upload to unstable.

 -- Moray Allan <moray@sermisy.org>  Fri, 26 Sep 2003 18:30:20 +0100

libtododb (0.02-1) experimental; urgency=low

  * Initial Release. Closes: #199894.

 -- Moray Allan <moray@sermisy.org>  Thu, 12 Jun 2003 23:11:25 +0100
