=== debian/control ===
Source: libtododb
Priority: optional
Section: libs
Maintainer: Moray Allan <moray@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>,
 Neil Williams <codehelp@debian.org>
Build-Depends: automake, autotools-dev, cdbs, debhelper (>> 5), libtool, gtk-doc-tools,
 libgpepimc-dev, libsqlite0-dev, libgpewidget-dev, libglib2.0-dev
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/libtododb/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/libtododb/trunk/

Package: libtododb-dev
Provides: libtododb0-dev
Replaces: libtododb0-dev
Section: libdevel
Architecture: any
Depends: libtododb0 (= ${binary:Version}), ${misc:Depends}
Description: library that provides access to gpe-todo's database [development]
 This is the development package for programs that need to access the
 gpe-todo database.

Package: libtododb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library that provides access to gpe-todo's database [runtime]
 This is the runtime package for programs that need to access the gpe-todo
 database.

Package: libtododb0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libtododb0 (= ${binary:Version}), ${misc:Depends}
Description: library that provides access to gpe-todo's database [debugging]
 This is the debugging package for programs that need to access the gpe-todo
 database.
