=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-gtk-doc

makebuilddir::
	libtoolize -f
	aclocal
	automake --add-missing
	autoreconf -f

clean::
	$(RM) -f autom4te.cache/ configure aclocal.m4
