=== debian/watch ===
version=3
http://gpe.linuxtogo.org/download/source/libtododb-(.*)\.tar\.bz2
