## libtododb 2.8%2bmaemo%2bsvn20080114-2

=== debian/changelog ===
libtododb (2.8+maemo+svn20080114-2) unstable; urgency=low

  * MUD build using revision {20080114}

 -- Graham Cobb <g+770@cobb.uk.net>  Sat, 29 Mar 2008 01:17:05 +0000

libtododb (0.08m1-4) unstable; urgency=low

  * One more dependency fix.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 25 Jul 2005 16:55:56 +0200
 

libtododb (0.08m1-3) unstable; urgency=low

  * Dependency fix.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Mon, 30 May 2005 16:55:56 +0200

libtododb (0.08m1-2) unstable; urgency=low

  * Dependency fix.

 -- Florian Boor <florian.boor@kernelconcepts.de>  May, 09 may 2005 16:55:56 +0200
 

libtododb (0.08m1-1) unstable; urgency=low

  * Initial Release.

 -- Florian Boor <florian.boor@kernelconcepts.de>  Wed, 27 Apr 2005 16:55:56 +0200
