=== debian/control ===
Source: libtododb
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-depends: debhelper (>= 5), autotools-dev, libsqlite0-dev,
  libglib2.0-dev, intltool, libgpepimc-dev, libgpewidget-dev
Standards-Version: 3.6.0
Section: libs

Package: libtododb-dev
Prefix-section: 0
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: libdev
Architecture: any
Depends: libtododb0 (= ${Source-Version}), libgpewidget-dev, libgpepimc-dev
Description: GPE libtododb library
  Todo database access for GPE PIM applications.
  Packaged with MUD

Package: libtododb0
Prefix-section: 0
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPE libtododb library
  Todo database access for GPE PIM applications.
  Packaged with MUD
