## libtododb 2.8%2bmaemo%2bsvn20081212-3

=== debian/changelog ===
libtododb (2.8+maemo+svn20081212-3) unstable; urgency=low

  * MUD build using revision {20081212}

 -- Graham Cobb <g+770@cobb.uk.net>  Mon, 15 Dec 2008 17:14:44 +0000
