## libtododb 2.8%2bmaemo%2bsvn20100128-1

=== debian/changelog ===
libtododb (2.8+maemo+svn20100128-1) unstable; urgency=low

  * MUD build using revision {20100128}

 -- Graham Cobb <g+770@cobb.uk.net>  Thu, 28 Jan 2010 16:32:37 +0000
