=== debian/control ===
Source: libtododb
Uploaders: MUD Project <mud-builder-team@garage.maemo.org>
Priority: optional
Maintainer: Graham Cobb <g+770@cobb.uk.net>
Build-Depends: debhelper (>= 5), autotools-dev, libsqlite0-dev,
  libglib2.0-dev, intltool, libgpepimc-dev, libgpewidget-dev
Standards-Version: 3.6.1
Section: libs

Package: libtododb-dev
Section: libdev
Architecture: any
Depends: libtododb0 (= ${Source-Version}), libgpewidget-dev, libgpepimc-dev
Description: GPE libtododb library
  Todo database access for GPE PIM applications.
  Packaged with MUD

Package: libtododb0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPE libtododb library
  Todo database access for GPE PIM applications.
  Packaged with MUD
