=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Graham Cobb <g+770@cobb.uk.net>
 Build-Depends: debhelper (>= 5), autotools-dev, libsqlite0-dev,
-  libglib2.0-dev, intltool, libgpepimc-dev, libgpewidget-dev
+  libglib2.0-dev, intltool, libgpepimc-dev, libgpewidget-dev, maemo-optify
 Standards-Version: 3.6.1
 Section: libs
